---
Tournament:
  name: Chestnut Hill Science Olympiad Invitational
  short name: Chestnut Hill Invitational
  location: Chestnut Hill Middle School
  state: NY
  level: Invitational
  division: B
  year: 2019
  worst placings dropped: 4
  start date: 2018-12-15
  end date: 2018-12-15
  awards date: 2018-12-15
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Duct Tape Challenge
  trial: true
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Fossils
- name: Game On
- name: Heredity
- name: Herpetology
- name: Meteorology
- name: Parasitology
  trial: true
- name: Potions and Poisons
- name: Road Scholar
- name: Roller Coaster
- name: Sci Tech Bowl
  trial: true
- name: Solar System
- name: Thermodynamics
- name: Water Quality
- name: Write It Do It
Teams:
- number: 7
  school: Howard L. Goff Middle School
  suffix: Team A
  city: East Greenbush
  state: NY
- number: 4
  school: Eagle Hill Middle School
  suffix: Team A
  state: NY
- number: 10
  school: C.S. Driver Middle School
  suffix: Team A
  state: NY
- number: 8
  school: Howard L. Goff Middle School
  suffix: Team B
  city: East Greenbush
  state: NY
- number: 5
  school: Faith Heritage School
  suffix: Team A
  state: NY
- number: 1
  school: Camden Middle School
  suffix: Team A
  city: Camden
  state: NY
- number: 6
  school: Faith Heritage School
  suffix: Team B
  state: NY
- number: 3
  school: Chittenango Middle School
  suffix: Team A
  state: NY
- number: 2
  school: Chestnut Hill Middle School
  suffix: Team A
  city: Liverpool
  state: NY
- number: 9
  school: Howard L. Goff Middle School
  suffix: Team C
  city: East Greenbush
  state: NY
- number: 12
  school: Bishop Ludden Junior/Senior High School
  suffix: Team B
  state: NY
- number: 11
  school: C.S. Driver Middle School
  suffix: Team B
  state: NY
Placings:
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Battery Buggy
  place: 3
- team: 7
  event: Boomilever
  place: 4
- team: 7
  event: Circuit Lab
  place: 3
- team: 7
  event: Crime Busters
  place: 6
- team: 7
  event: Density Lab
  place: 5
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Duct Tape Challenge
  place: 2
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Elastic Launched Glider
  place: 1
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Fossils
  place: 3
- team: 7
  event: Game On
  place: 3
- team: 7
  event: Heredity
  place: 2
- team: 7
  event: Herpetology
  place: 6
- team: 7
  event: Meteorology
  place: 1
- team: 7
  event: Parasitology
  place: 1
- team: 7
  event: Potions and Poisons
  place: 5
- team: 7
  event: Road Scholar
  place: 1
- team: 7
  event: Roller Coaster
  place: 3
- team: 7
  event: Sci Tech Bowl
  place: 1
- team: 7
  event: Solar System
  place: 2
- team: 7
  event: Thermodynamics
  place: 2
- team: 7
  event: Water Quality
  place: 3
- team: 7
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Battery Buggy
  place: 2
- team: 4
  event: Boomilever
  place: 9
- team: 4
  event: Circuit Lab
  place: 1
- team: 4
  event: Crime Busters
  place: 2
- team: 4
  event: Density Lab
  place: 2
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Duct Tape Challenge
  participated: false
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Elastic Launched Glider
  participated: false
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Fossils
  place: 2
- team: 4
  event: Game On
  participated: true
- team: 4
  event: Heredity
  place: 3
- team: 4
  event: Herpetology
  place: 7
- team: 4
  event: Meteorology
  place: 3
- team: 4
  event: Parasitology
  participated: false
- team: 4
  event: Potions and Poisons
  place: 1
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Roller Coaster
  participated: true
- team: 4
  event: Sci Tech Bowl
  participated: false
- team: 4
  event: Solar System
  place: 1
- team: 4
  event: Thermodynamics
  place: 1
- team: 4
  event: Water Quality
  place: 7
- team: 4
  event: Write It Do It
  place: 1
- team: 10
  event: Anatomy and Physiology
  place: 2
- team: 10
  event: Battery Buggy
  place: 1
- team: 10
  event: Boomilever
  place: 5
- team: 10
  event: Circuit Lab
  place: 5
- team: 10
  event: Crime Busters
  participated: false
- team: 10
  event: Density Lab
  place: 3
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Duct Tape Challenge
  place: 1
- team: 10
  event: Dynamic Planet
  place: 2
- team: 10
  event: Elastic Launched Glider
  place: 5
- team: 10
  event: Experimental Design
  place: 5
- team: 10
  event: Fossils
  place: 6
- team: 10
  event: Game On
  participated: true
- team: 10
  event: Heredity
  place: 4
- team: 10
  event: Herpetology
  place: 5
- team: 10
  event: Meteorology
  place: 2
- team: 10
  event: Parasitology
  participated: false
- team: 10
  event: Potions and Poisons
  place: 3
- team: 10
  event: Road Scholar
  place: 2
- team: 10
  event: Roller Coaster
  place: 5
- team: 10
  event: Sci Tech Bowl
  place: 3
- team: 10
  event: Solar System
  place: 4
- team: 10
  event: Thermodynamics
  place: 6
- team: 10
  event: Water Quality
  place: 1
- team: 10
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Battery Buggy
  place: 6
- team: 8
  event: Boomilever
  place: 7
- team: 8
  event: Circuit Lab
  place: 2
- team: 8
  event: Crime Busters
  place: 1
- team: 8
  event: Density Lab
  participated: false
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Duct Tape Challenge
  place: 3
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Elastic Launched Glider
  place: 4
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Fossils
  place: 1
- team: 8
  event: Game On
  place: 4
- team: 8
  event: Heredity
  place: 1
- team: 8
  event: Herpetology
  place: 4
- team: 8
  event: Meteorology
  place: 4
- team: 8
  event: Parasitology
  participated: false
- team: 8
  event: Potions and Poisons
  place: 4
- team: 8
  event: Road Scholar
  place: 3
- team: 8
  event: Roller Coaster
  participated: false
- team: 8
  event: Sci Tech Bowl
  place: 2
- team: 8
  event: Solar System
  place: 3
- team: 8
  event: Thermodynamics
  participated: false
- team: 8
  event: Water Quality
  place: 4
- team: 8
  event: Write It Do It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Battery Buggy
  participated: true
- team: 5
  event: Boomilever
  place: 3
- team: 5
  event: Circuit Lab
  place: 6
- team: 5
  event: Crime Busters
  place: 8
- team: 5
  event: Density Lab
  place: 4
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Duct Tape Challenge
  place: 5
- team: 5
  event: Dynamic Planet
  place: 9
- team: 5
  event: Elastic Launched Glider
  participated: false
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Fossils
  place: 8
- team: 5
  event: Game On
  place: 2
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Herpetology
  place: 1
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Parasitology
  place: 3
- team: 5
  event: Potions and Poisons
  place: 6
- team: 5
  event: Road Scholar
  place: 4
- team: 5
  event: Roller Coaster
  place: 2
- team: 5
  event: Sci Tech Bowl
  place: 6
- team: 5
  event: Solar System
  place: 8
- team: 5
  event: Thermodynamics
  place: 3
- team: 5
  event: Water Quality
  place: 2
- team: 5
  event: Write It Do It
  place: 2
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Battery Buggy
  place: 4
- team: 1
  event: Boomilever
  place: 8
- team: 1
  event: Circuit Lab
  place: 4
- team: 1
  event: Crime Busters
  place: 5
- team: 1
  event: Density Lab
  place: 7
- team: 1
  event: Disease Detectives
  place: 8
- team: 1
  event: Duct Tape Challenge
  place: 7
- team: 1
  event: Dynamic Planet
  place: 7
- team: 1
  event: Elastic Launched Glider
  place: 2
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Game On
  place: 1
- team: 1
  event: Heredity
  place: 5
- team: 1
  event: Herpetology
  place: 9
- team: 1
  event: Meteorology
  place: 7
- team: 1
  event: Parasitology
  place: 6
- team: 1
  event: Potions and Poisons
  place: 2
- team: 1
  event: Road Scholar
  place: 6
- team: 1
  event: Roller Coaster
  place: 1
- team: 1
  event: Sci Tech Bowl
  place: 9
- team: 1
  event: Solar System
  place: 6
- team: 1
  event: Thermodynamics
  place: 4
- team: 1
  event: Water Quality
  place: 6
- team: 1
  event: Write It Do It
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 9
- team: 6
  event: Battery Buggy
  participated: true
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Circuit Lab
  place: 8
- team: 6
  event: Crime Busters
  place: 3
- team: 6
  event: Density Lab
  place: 6
- team: 6
  event: Disease Detectives
  place: 10
- team: 6
  event: Duct Tape Challenge
  place: 8
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Elastic Launched Glider
  participated: false
- team: 6
  event: Experimental Design
  place: 9
- team: 6
  event: Fossils
  place: 7
- team: 6
  event: Game On
  place: 5
- team: 6
  event: Heredity
  place: 9
- team: 6
  event: Herpetology
  place: 10
- team: 6
  event: Meteorology
  place: 5
- team: 6
  event: Parasitology
  participated: false
- team: 6
  event: Potions and Poisons
  place: 7
- team: 6
  event: Road Scholar
  place: 7
- team: 6
  event: Roller Coaster
  participated: false
- team: 6
  event: Sci Tech Bowl
  place: 8
- team: 6
  event: Solar System
  place: 5
- team: 6
  event: Thermodynamics
  place: 7
- team: 6
  event: Water Quality
  place: 5
- team: 6
  event: Write It Do It
  place: 6
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Battery Buggy
  participated: false
- team: 3
  event: Boomilever
  place: 6
- team: 3
  event: Circuit Lab
  place: 7
- team: 3
  event: Crime Busters
  place: 7
- team: 3
  event: Density Lab
  place: 8
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Duct Tape Challenge
  place: 10
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Elastic Launched Glider
  participated: true
- team: 3
  event: Experimental Design
  place: 8
- team: 3
  event: Fossils
  place: 9
- team: 3
  event: Game On
  participated: true
- team: 3
  event: Heredity
  place: 7
- team: 3
  event: Herpetology
  place: 2
- team: 3
  event: Meteorology
  place: 8
- team: 3
  event: Parasitology
  place: 4
- team: 3
  event: Potions and Poisons
  place: 8
- team: 3
  event: Road Scholar
  place: 9
- team: 3
  event: Roller Coaster
  participated: true
- team: 3
  event: Sci Tech Bowl
  place: 5
- team: 3
  event: Solar System
  place: 7
- team: 3
  event: Thermodynamics
  place: 5
- team: 3
  event: Water Quality
  place: 8
- team: 3
  event: Write It Do It
  place: 8
- team: 2
  event: Anatomy and Physiology
  place: 8
- team: 2
  event: Battery Buggy
  place: 5
- team: 2
  event: Boomilever
  place: 1
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Crime Busters
  place: 4
- team: 2
  event: Density Lab
  place: 1
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Duct Tape Challenge
  place: 9
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Elastic Launched Glider
  place: 6
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Game On
  participated: true
- team: 2
  event: Heredity
  participated: false
- team: 2
  event: Herpetology
  participated: false
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Parasitology
  participated: false
- team: 2
  event: Potions and Poisons
  place: 9
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Roller Coaster
  participated: false
- team: 2
  event: Sci Tech Bowl
  participated: false
- team: 2
  event: Solar System
  participated: false
- team: 2
  event: Thermodynamics
  participated: false
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  place: 10
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Battery Buggy
  participated: false
- team: 9
  event: Boomilever
  place: 2
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Crime Busters
  participated: false
- team: 9
  event: Density Lab
  participated: false
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Duct Tape Challenge
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Elastic Launched Glider
  place: 3
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Game On
  participated: true
- team: 9
  event: Heredity
  participated: false
- team: 9
  event: Herpetology
  place: 3
- team: 9
  event: Meteorology
  participated: false
- team: 9
  event: Parasitology
  place: 2
- team: 9
  event: Potions and Poisons
  participated: false
- team: 9
  event: Road Scholar
  participated: false
- team: 9
  event: Roller Coaster
  participated: false
- team: 9
  event: Sci Tech Bowl
  participated: false
- team: 9
  event: Solar System
  participated: false
- team: 9
  event: Thermodynamics
  participated: false
- team: 9
  event: Water Quality
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 10
- team: 12
  event: Battery Buggy
  participated: false
- team: 12
  event: Boomilever
  participated: false
- team: 12
  event: Circuit Lab
  participated: false
- team: 12
  event: Crime Busters
  participated: false
- team: 12
  event: Density Lab
  participated: false
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Duct Tape Challenge
  place: 6
- team: 12
  event: Dynamic Planet
  place: 6
- team: 12
  event: Elastic Launched Glider
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Fossils
  place: 5
- team: 12
  event: Game On
  participated: true
- team: 12
  event: Heredity
  place: 8
- team: 12
  event: Herpetology
  place: 8
- team: 12
  event: Meteorology
  participated: false
- team: 12
  event: Parasitology
  place: 5
- team: 12
  event: Potions and Poisons
  participated: false
- team: 12
  event: Road Scholar
  place: 8
- team: 12
  event: Roller Coaster
  participated: false
- team: 12
  event: Sci Tech Bowl
  place: 4
- team: 12
  event: Solar System
  participated: false
- team: 12
  event: Thermodynamics
  participated: false
- team: 12
  event: Water Quality
  participated: false
- team: 12
  event: Write It Do It
  participated: false
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Battery Buggy
  participated: false
- team: 11
  event: Boomilever
  participated: false
- team: 11
  event: Circuit Lab
  participated: false
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Density Lab
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Duct Tape Challenge
  place: 4
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Elastic Launched Glider
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Game On
  participated: true
- team: 11
  event: Heredity
  participated: false
- team: 11
  event: Herpetology
  participated: false
- team: 11
  event: Meteorology
  participated: false
- team: 11
  event: Parasitology
  participated: false
- team: 11
  event: Potions and Poisons
  participated: false
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Roller Coaster
  place: 4
- team: 11
  event: Sci Tech Bowl
  place: 7
- team: 11
  event: Solar System
  place: 9
- team: 11
  event: Thermodynamics
  participated: false
- team: 11
  event: Water Quality
  participated: false
- team: 11
  event: Write It Do It
  place: 9
